[
    {
        "Name": "BP_BW6_Scan_ActivateRadar",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Scan/BP_BW6_Scan_ActivateRadar.BP_BW6_Scan_ActivateRadar_C",
        "Category": "Implementations/Bw6_Scan"
    }
]